
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #460

Parent project # 549 (Closed): [PJ230055]IoT system Analysis program for Jtekt Automotive

[Installation&On-site support] Production IoT system for JATH

04 Mar 2024 16:41 - Suchin Viyasing

Status: Closed Start date: 01 Mar 2024

Priority: Normal Due date: 02 Mar 2024

Assignee: Suchin Viyasing % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 16.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

Support on site.

History

#1 - 04 Mar 2024 16:42 - Suchin Viyasing

- % Done changed from 0 to 70

#2 - 04 Mar 2024 16:42 - Suchin Viyasing

- Status changed from New to In Progress

#3 - 01 May 2024 16:56 - Ryo Nozaki

- Status changed from In Progress to Closed

#4 - 04 May 2024 16:36 - Ryo Nozaki

- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549

#5 - 05 Nov 2025 11:22 - Siriwilai Chaiwattanaphon

- % Done changed from 70 to 100
